Bug 857342 - beaker-wizard not documented
beaker-wizard not documented
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.4
: ---
Assigned To: Dan Callaghan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 03:21 EDT by Petr Šplíchal
Modified: 2016-05-31 21:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 19:50:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2012-09-14 03:21:56 EDT
Description of problem:

Beaker Wizard had a documentation wiki page at the following url:

    https://fedorahosted.org/beaker/wiki/BeakerWizard

This does not exist any more (404 - Not Found) and I was not able
to find the content on the new Beaker website. Please, include the
old wiki content in the Beaker User Guide.

    http://beaker-project.org/guide/User_Guide.html

Thanks.
Comment 1 Dan Callaghan 2012-09-17 00:36:28 EDT
I set up the old BeakerWizard wiki page to be redirected to the man page for beaker-wizard:

http://beaker-project.org/man/beaker-wizard.html

but that doesn't exist yet :-) So the fix for this bug will be to add a man page for it.
Comment 3 Dan Callaghan 2012-09-19 00:14:48 EDT
On Gerrit: http://gerrit.beaker-project.org/1295
Comment 5 Dan Callaghan 2012-10-11 19:50:24 EDT
Beaker 0.9.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.